Subject: Re: [lojban] Comments on a bit of translation...

From: Theodore Reed <[email-masked]>
Date: Tue, 9 Jul 2002 18:59:03 -0700

On 2002.07.09 18:34, you wrote:
> On Tuesday 09 July 2002 19:50, Theodore Reed wrote:
> > LE LISRI PO'U LA ZELD.
>
> This means Zelda is the story.
>
> > |<----- 24 CHARS ----->|
> >
> > .I LE PACYNO'I PO'U LA
> > GANYN. PUZUKI ZERLE'A PA
> > LE CIBYVLI PO'U LE BAPLI
>
> The English sounds like Gannon used power to steal the triforce, which
> would be {zerle'a pa le cibyvli sepi'o le vlipa} or {vlipa zerle'a pa le
> cibyvli} or something like that. What you said is that the triforce that he
> stole is a compeller. But then I'm not sure what a "triforce" is.

Well, the english translation is pretty nasty. In the mythology of the 
original zelda (which was touched on in Ocarina, but that's the only non-NES 
game that has any semblance of it) is that there are three triforces. The red 
triforce of power, the green triforce of wisdom and the purple triforce of 
courage (which is in link's heart). In Legend of Zelda, Gannon steals the 
Triforce of Power, Zelda breaks the Triforce of Wisdom into 8 pieces and 
hides them from Gannon, before she was taken by him. Link has to find the 8 
pieces to get into Gannon's "fortress" and rescue Zelda and the Triforce of 
Power.

-- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
-~ GPG/PGP Signed/Encrypted Mail Preferred ~-
--
"We were born with a curse. It has always driven us to thoughts 
which are forbidden. It has always given us wishes which men 
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem